Informuj użytkowników o aktualizacji ich przeglądarki

piątek, 25 styczeń 2013 11:47 | Napisał:  Michał Trzepizur

Analizując statystyki różnych stron internetowych zacząłem się zastanawiać dlaczego użytkownicy korzystają z przestarzałych przeglądarek. Odpowiedź nasunęła się sama - nie wiedzą, że powinni ją zaktualizować. Poniżej znajdziecie dodatek/plugin, dzięki któremu możecie zdefiniować minimalną wymaganą  wersję przeglądarki jaką może posiadać użytkownik aby przeglądać waszą stronę.

Przykład analizy wersji przeglądarki Firefoxfirefox-analytics

Każdy użytkownik, który odwiedzi Waszą stronę korzystając z przeglądarki o niższej wersji niż ta, którą ustawicie w konfiguracji dodatku, zobaczy okno informacyjne z linkami do aktualizacji przeglądarki lub pobrania innej.

Dodatek jest bardzo prosty w obsłudze. Dodałem do niego także język polski, więc z jego konfiguracją nie będziecie mieli żadnych problemów. Wystarczy go pobrać, zainstalować, skonfigurować i włączyć. Dodatek przeznaczony jest dla Joomla! 2.5 oraz Joomla! 3.x

Dodatek znajdziecie w załącznikach tego artykułu.

browser-plugin

 

Czytany 8232 razy Ostatnio zmieniany czwartek, 31 styczeń 2013 21:47
Oceń ten artykuł
(5 głosów)
Michał Trzepizur

Michał Trzepizur

Administrator Joomla! Wiceprezes Fundacji PCJ "Otwarte Źródła". Twórca programu JAMP (lokalny serwer dla Joomla!). Administrator Polskiego Centrum Joomla!. Zawodowo związany z branżą IT. Od wielu lat zajmuje się administracją witryn opartych o CMS Joomla!.

comments powered by Disqus